.footer-site-drt #footer.main-footer {
    color: unset;
}
.footer-site-drt #footer.main-footer a {
    color: unset;
}
.footer-site-drt .footer-content {
    background-color: #fff;
    padding: 0 55px 0 45px;
    max-width: 1078px;
    margin: auto;
}
.footer-site-drt .footer-top {
    padding-top: 33px;
    padding-bottom: 33px;
}
.footer-site-drt .footer-top_left {
    justify-content: start;
}
.footer-site-drt .footer-top_left .col-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: start;
}
.footer-site-drt .footer-top_left .col-wrapper img {
    height: 50px;
}

.footer-site-drt .footer-top_center {
    justify-content: center;
    border-left: 1px solid #B1B1B1;
    border-right: 1px solid #B1B1B1;
}
.footer-site-drt .footer-top_center .col-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-bottom: 30px;
}
.footer-site-drt .footer-top_center .col-wrapper img {
    height: 22px;
    margin-bottom: 10px;
}
.footer-site-drt .footer-top_center ul {
    display: flex;
    column-gap: 10px;
    row-gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
    justify-content: center;
}
.footer-site-drt .footer-top_center ul li a {
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 700;
    color: #343A40 !important;
    text-decoration: underline;
    text-underline-offset: 2px;
}

.footer-site-drt .footer-top_right {
    justify-content: end;
}
.footer-site-drt .footer-top_right ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 10px;
}
.footer-site-drt .footer-top_right ul a {
    color: unset;
    display: block;
}
.footer-site-drt .footer-top_right ul a:hover {
    text-decoration: none;
}
.footer-site-drt .footer-top_right ul .icon {
    font-size: 25px;
}

.footer-site-drt .footer-middle .list-inline {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.footer-site-drt .footer-middle .list-inline-item {
    margin-left: 0.5rem;
    margin-right: 0;
    margin-bottom: .5rem;
    color: #606060;
}
.footer-site-drt .footer-middle .list-inline-item:first-child {
    border-left: none !important;
}
.footer-site-drt .footer-middle .list-inline-item a {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #939393 !important;
}
.footer-site-drt .footer-bottom .disclaimer {
    font-size: 0.75rem;
    line-height: 1rem;
    color: #B1B1B1;
    margin-bottom: 15px;
}
.footer-site-drt .footer-bottom .disclaimer a {
    color: #B1B1B1 !important;
}

@media(max-width: 767px) {
    .footer-site-drt .footer-top {
        padding-top: 0;
        padding-bottom: 0;
    }
    .footer-site-drt .footer-content {
        padding: 20px 30px 25px !important;
    }
    .footer-site-drt .footer-top_center {
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #606060;
        border-top: 1px solid #606060;
    }
    .footer-site-drt .footer-top_center .col-wrapper {
        padding-bottom: 20px;
        padding-top: 20px;
        gap: 30px;
    }
    .footer-site-drt .footer-top_left {
        justify-content: center;
    }
    .footer-site-drt .footer-top_left .col-wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }
    .footer-site-drt .footer-top_right {
        justify-content: center;
    }
    .footer-site-drt .footer-top_right .col-wrapper {
        padding-top: 20px;
        padding-bottom: 35px;
    }
}


.footer-site-drt .icon-x:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e904";
}
.footer-site-drt .icon-yt:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e906";
  color: #f00;
}
.footer-site-drt .icon-tiktok:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e910";
}
.footer-site-drt .icon-ig:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e914";
  color: #c32aa3;
}
.footer-site-drt .icon-fb:before {
  font-family: 'dueruote-icon-font-v2' !important;
  content: "\e915";
  color: #1877f2;
}

.footer-site-drt .list-inline {
    padding-left: 0;
    list-style: none;
}

.footer-site-drt .pl-2, .px-2 {
    padding-left: .5rem !important;
}

.footer-site-drt .list-inline-item {
    display: inline-block;
}

.footer-site-drt .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

.footer-site-drt .d-flex {
    display: flex !important;
}
.footer-site-drt .col-12,.col-md-4{
	position: relative;
	width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}

.footer-site-drt .col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 768px) {
    .footer-site-drt .col-md-4 {
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
}